#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCOMMANDBARBUTTONHYPERLINKTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCOMMANDBARBUTTONHYPERLINKTYPE_HPP

#include "ooo/vba/office/MsoCommandBarButtonHyperlinkType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCOMMANDBARBUTTONHYPERLINKTYPE_HPP
